Vulnerability Bulletins

K42795243: Apache Xalan Java Library vulnerability CVE-2022-34169


System information

   
Affected software F-Secure

Description

Apache Xalan Java Library vulnerability CVE-2022-34169 Security Advisory Security Advisory Description The Apache Xalan Java XSLT library is vulnerable to an integer truncation issue when ...

More info:

https://support.f5.com/csp/article/K42795243?utm_source=f5support&utm_medium=RSS

Standar resources

Property Value
CVE

Version history

Version Comments Date
1.0 Advisory issued 2022-08-26
Ministerio de Defensa
CNI
CCN
CCN-CERT